dataset: servel_geo_distritos
version: 2020-v1
provider:
  id: servel
  name: Servicio Electoral de Chile
classification:
  domain: elections
  subject: electoral_geography
  geography: chile
  frequency: ad-hoc
source:
  url: https://ufisca.maps.arcgis.com/apps/webappviewer/index.html?id=3f6e290deea1480e88395a9e399b3fef
  accessed: 2025-10-07
storage:
  raw_path: data/raw/providers/servel/geo_distritos/2020/raw
  owner: datos@illanes.cl
resources:
  - name: servel_geo_distritos_2020.json
    type: json
    description: Export ArcGIS de atributos de distritos electorales 2020 (estructura FeatureServer).
    notes:
      - requiere normalizar campo attributes -> properties para GeoJSON estándar.
      - codregion sigue codificación administrativa oficial del Servel.
